org.eclipse.ecf.core.sharedobject.events

## Interface ISharedObjectActivatedEvent

All Superinterfaces:
  Event, IContainerEvent

All Known Implementing Classes:
  SharedObjectActivatedEvent

    public interface ISharedObjectActivatedEvent
    extends IContainerEvent

### Method Summary

All Methods Instance Methods Abstract Methods
`ID` `getActivatedID()`

### Methods inherited from interface org.eclipse.ecf.core.events.IContainerEvent

`getLocalContainerID`

### Method Detail

#### getActivatedID

    ID getActivatedID()